/* style update: 13-02-25 */
.page-template-order-pass-online-template .fusion-page-title-wrapper { display: table;}
/* style update Ends: 13-02-25 */

.page-template-order-pass-online-template .container {max-width: 1440px;width: 100%;margin: 0 auto; padding-bottom: 0;}
.page-template-order-pass-online-template .fusion-page-title-bar { height: auto; padding: 60px 0 30px 0;}
.page-template-order-pass-online-template #main .fusion-row{max-width: 1440px;}
.singapore-title-text .order-online-content p { font-size: 16px; font-family: 'Rubik-Regular'; color: #747474;}
.tabbing-section .tabs-section .tabs{ margin: 0px; padding: 0px;list-style: none;display: flex; justify-content: center;}
.tabbing-section .tabs-section ul.tabs li { background: #ECECEC; color: #D0112B; padding: 30px 0px; cursor: pointer; display: block; width: 100%; max-width: 55%; text-align: center;}
.tabbing-section .tabs-section ul.tabs li.current{background: #D0112B; color: #fff;}
.tabbing-section .tabs-section ul.tabs li:hover { background: #D0112B; color: #fff;}
.tabbing-section .tabs-section .tab-content{ display: none; padding: 15px 0px;}
.tabbing-section .auth-partners-section .location-details p { color: #333333; font-family: 'Rubik-Regular'; font-size: 18px;margin-bottom: 0px;}
.tabbing-section .search-box i { font-size: 19px; color: #000; cursor: pointer;}
.tabbing-section .tabs-section .tab-content.current{ display: block !important;}
.tabbing-section .tabs-section ul.tabs li span { display: inline-grid;font-family: 'Rubik-Medium'; font-size: 17px;}
.tabbing-section .tabs-section ul.tabs li span img { width: 100%; max-width: 150px; min-width: 150px;padding-bottom: 20px;margin: 0 auto;}
.tabbing-section .tab-button { margin: 4px; background-color: #D0112B; border-radius: 42px; overflow: hidden; background-color: #fff; border: 2px solid #D0112B; color: #D0112B;cursor: pointer;font-family:'Rubik-Regular'; font-size: 16px; line-height: 45px; text-align: center;}
.tabbing-section .automated input:checked + span { background-color: #D0112B; color: #fff; padding: 22px 40px;}
.tabbing-section .tab-button label span { padding: 22px 32px; cursor: pointer;}
.tabbing-section .tab-button label input { display: none; color: #fff;}
.tabbing-section .ticket-btn { display: flex;}
.tabbing-section .btn-section {display: flex;justify-content: end; align-items: center;}
.tabbing-section .singapore-title-text h2 { font-size: 36px; font-family: "Rubik-Medium" !important; text-transform: uppercase;}
.tabbing-section .search-box input.searchTerm { border: none;font-style: italic;width: 100%; font-size: 15px; color: #747474;font-family: 'Rubik-Regular';}
.tabbing-section .search-box input.searchTerm:focus-visible { outline: none;}
.tabbing-section .search-box { display:flex; align-items:center; width: 100%;max-width: 100%; height: 45px; padding: 0px 20px; outline: none; border: 2px solid #D0112B; border-radius: 40px;font-style: italic;}
.tabbing-section .location-content {
    display: flex;
    justify-content: center;
}
.tabbing-section .location-content .ordernow-btn .order-now {
    background-color: #D0112B;
    color: #fff;
    padding: 10px 40px;
    text-transform: uppercase;
    font-family: 'Rubik-Regular';
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    border: 2px solid #D0112B;
    border-radius: 42px;
    cursor: pointer;
    margin-top: 40px;
    transition: all ease-in-out .4s;
    -webkit-transition: all ease-in-out .4s;
    -moz-transition: all ease-in-out .4s;
    -ms-transition: all ease-in-out .4s;
    -o-transition: all ease-in-out .4s;
    display: inline-block;
}
.tabbing-section .location-content .ordernow-btn .order-now:hover {
    border-color: #D0112B;
    color: #D0112B;
    background-color: transparent;
}
.tabbing-section .location-icon { margin-right: 12px;font-size: 24px;}
.tabbing-section .location-icon .fa-map-marker{margin: 0 0 0 -7px;}
.tabbing-section .image-tab-section {
    display: flex;
    flex-wrap: wrap;
    padding-top: 60px;
    gap: 50px;
    justify-content: center;
    align-items: center;
}
.tabbing-section .auth-partners-section {
    flex: 0 0 17%;
    max-width: 17%;
}
.tabbing-section .auth-partners-section .auth-partners-img {
    padding: 0 10px;
    width: 100%;
    min-height: 250px;
    max-height: 250px;
    height: 100%;
    /*max-width: 282px;
    */display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.2), 0 1px 0px rgba(0, 0, 0, 0.06);
    /* background-color: #fafafa; */
    border-radius:0;
    -moz-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    -webkit-border-radius:0;
}

.tabbing-section .auth-partners-section img { width: 100%; height: auto;}
button.btn-select, .dropdown-menu, select.select-dropdown {display: none;}
.tabbing-section .automated input:checked + span::after { position: absolute; content: "\f00d"; font-weight: 600; font-family: "FontAwesome"; margin-left: 14px;}
.page-template-order-pass-online-template .singapore-title-text h2 { text-align: center;}
/* .page-template-order-pass-online-template .singapore-title-text .order-online-content p { margin: 40px 0;} */
.page-template-order-pass-online-template .singapore-title-text .order-online-content p.my-0 { margin: 0;}
.page-template-order-pass-online-template .singapore-title-text .order-online-content a.location-around {color: #D0112B; text-transform: capitalize;}
.page-template-order-pass-online-template .singapore-title-text .order-online-content a.location-around:hover { text-decoration: underline;}
.page-template-order-pass-online-template .singapore-title-text .order-online-content ol {padding: 0; margin: 0;}
.page-template-order-pass-online-template .singapore-title-text .order-online-content ol li { list-style-type: none; font-size: 16px; font-family: 'Rubik-Regular'; color: #747474;}
/* .page-template-order-pass-online-template .tabbing-section .search-box { margin-bottom: 30px;} */
.tabbing-section .location-icon { font-size: 24px;flex: 0 0 8%; max-width: 8%; margin: 0 !important; display: flex; justify-content: center;}
.page-template-order-pass-online-template .image-tab-section p.no-location { font-size: 21px; text-align: center;margin: 0 auto;color: #D0112B;font-family: "Rubik-Medium"; width: 100%;line-height: 24px;}
.tabbing-section .tab-button label:hover { background-color: transparent !important; color: #D0112B !important;}
.tabbing-section .automated input:hover+ span { color: #D0112B !important; background-color: transparent !important;}
.page-template-order-pass-online-template .tabbing-section .search { width: 100%; max-width: 25%;}
.page-template-order-pass-online-template .singapore-title-text h2 { text-align: left}
.page-template-order-pass-online-template .location-icon-img {margin-right: 13px;}
.tabbing-section .auth-partners-section .location-content i {margin-right: 12px;}

/*********** Loader Style ************/
#overlay {position: fixed;width: 100%;height: 100vh;z-index: 99999999999;background: #0b0b0b59;top: 0;left: 0;right: 0;}
.spinner {border: 5px solid #f3f3f3;border-radius: 50%;border-top: 5px solid #D0112B;width: 100%;max-width: 80px;height: 100%;max-height: 80px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;position: absolute;top: 50%;right: 0;left: 50%;bottom: 0;transform: translate(-50%, -50%);}
/*********** Pagination Style ************/
.page-template-order-pass-online-template .pagination {    
    display: flex;
    max-width: 100%;
    margin-left: 15px;
    float: left;
    margin-top: 40px;
    width: 100%;
    text-align: center;
}
.page-template-order-pass-online-template .pagination:after {clear: both;content: "";display: table;}
.page-template-order-pass-online-template .pagination ul {padding-left: 0;width: 100%;}
.page-template-order-pass-online-template .pagination ul li {display: inline-block; cursor: pointer;}
.page-template-order-pass-online-template .pagination ul li a, .page-template-order-pass-online-template .pagination ul li span{ color: #333333; font-family: "Rubik-Medium"; font-weight: 100; font-size: 20px; margin: 0 2px; padding: 7px 14px; border-radius: 100px; -webkit-border-radius: 100px; -moz-border-radius: 100px; -ms-border-radius: 100px; -o-border-radius: 100px; text-decoration: none; transition: all ease-in-out .5s; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -ms-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; }
.page-template-order-pass-online-template .pagination ul li span { display: inline;}
.page-template-order-pass-online-template .pagination ul li a:hover,.page-template-order-pass-online-template .pagination ul li:hover a,.page-template-order-pass-online-template .pagination ul li span.current{color: #fff;background-color: #D0112B;}






@media only screen and (max-width: 767px) {
    /* style update 12-02-25 */
    .page-template-order-pass-online-template .fusion-page-title-bar { padding-bottom: 10px !important;}
    .page-template-order-pass-online-template .container { padding-top: 10px;}
    /* style update Ends 12-02-25 */
    .tabbing-section .tabs-section .tabs {flex-wrap: wrap;}
    .tabbing-section .tabs-section ul.tabs li { width: 100%; max-width: 100%;}
    .tabbing-section .btn-section { flex-wrap: wrap; justify-content:flex-start;}
    .tabbing-section .auth-partners-section {flex: 0 0 42%; max-width: 42%; margin: 0 auto;  padding-bottom: 15px;}
    .tabbing-section .singapore-title-text h2 {  font-size: 27px;}
    .tabbing-section .tab-button {font-size: 14px; line-height: 40px; margin-bottom: 20px;}
    .tabbing-section .tab-button label span {  padding: 22px 40px;}
    .tabbing-section .automated input:checked + span { padding: 22px 40px;}
    .tabbing-section .location-icon { margin-right: 10px; font-size: 20px; margin: 0 0 0 4px !important}
    .tabbing-section .tabs-section ul.tabs li span {  font-size: 14px !important;}
    .tabbing-section .ticket-btn { flex-wrap: wrap; display:flex;  padding-top: 0; order: 1; justify-content: space-between;}
    .tabbing-section .tabs-section ul.tabs li span { display: flex;}
    .tabbing-section .tabs-section ul.tabs li {display: flex;}
    .tabbing-section .tabs-section .dropdown { display: none;}
    .tabbing-section .tabs-section button.btn-select::after { position: absolute; content: "\f107"; font-family: 'FontAwesome';font-weight: 800;top: -1px; right: -2px; background-color:#ECECEC; padding: 23.75px; color: #000;}
    .tabbing-section .tabs-section button.btn-select { display: block;}
    .tabs-section .select-dropdown{ display: none;  }
    .tabs-section #slct{ padding-left: 0px; margin: 0px;}
    .tabs-section #slct img, .btn-select img{ width: 65px;}
    .tabs-section #slct li { list-style: none; padding-top: 5px; padding-bottom: 5px; display: flex;align-items: baseline;}
    .tabs-section #slct li:hover{ background-color: #F4F3F3;}
    .tabs-section #slct li img{ margin: 10px;}
    .tabs-section #slct li span, .btn-select li span { margin-left: 18px; position: relative; top: -15px;color: #D0112B; font-family: 'Rubik-Regular'; font-size: 16px;}
    .tabs-section .dropdown-menu { display: none; width: 100%; max-width: 100%;border: 0px solid transparent; background-color: #ECECEC;}
    .tabs-section .open{ display: show !important;}
    .tabs-section .btn-select{ margin-top: 10px;width: 100%; max-width: 100%; height: 60px; background-color: #D0112B;color: #fff; border:none; position: relative;}
    .tabs-section .btn-select li{ list-style: none; float: left; padding-bottom: 0px;}
    .tabs-section .btn-select:hover li{ margin-left: 0px;}
    .tabs-section .btn-select:hover{background-color: #D0112B; border: 0px solid transparent;}
    .tabs-section .btn-select:focus{outline:none;}
    .tabs-section button.btn-select span { display: flex; align-items: center; font-size: 13px; font-family: 'Rubik-Regular';}
    .tabs-section button.btn-select span span {  margin-left: 30px; }
    .tabs-section button.btn-select span span {
        text-align: left;
        margin-left: 15px;
        max-width: 275px;
    }
    .tabbing-section .tabs-section button.btn-select::after {
        position: absolute;
        content: "\f107";
        font-family: 'FontAwesome';
        font-weight: 800;
        top: -1px;
        right: -2px;
        background-color: #ECECEC;
        padding: 23.75px 15px;
        color: #000;
    }
    .tabs-section #slct li span, .btn-select li span {
        position: relative;
        top: -15px;
        color: #D0112B;
        font-family: 'Rubik-Regular';
        font-size: 13px;
    }
    .page-template-order-pass-online-template .container {width: 100% !important; max-width: 960px !important; }
    .tabbing-section .search {width: 100%;}
    .tabbing-section .auth-partners-section .location-details p { font-size: 16px;}
    .spinner{left: 43%;max-width: 60px; height: 100%;max-height: 60px;}
    .page-template-order-pass-online-template .singapore-title-text h2 {text-align: left;font-size: 25px;}
    /* .page-template-order-pass-online-template .singapore-title-text .order-online-content p {margin: 25px 0;} */
    .page-template-order-pass-online-template .tabbing-section .search {width: 100%;max-width: 100%;}
    .page-template-order-pass-online-template .location-icon-img {margin-right: 10px;}
    .page-template-order-pass-online-template .pagination {float: none; margin: 60px 0 0px 0;}
    .page-template-order-pass-online-template .pagination ul:after {clear: both;content: "";display: table;}
    .page-template-order-pass-online-template .pagination ul li:last-child {float: right;}
    .tabbing-section .search-box { margin-top: 40px;}
    .tabbing-section .auth-partners-section .auth-partners-img {
        min-height: 150px;
        height: 100%;
        max-height: 150px;
    }
    .tabbing-section .image-tab-section {
        gap: 30px;
    }
    .tabbing-section .location-content .ordernow-btn .order-now {
        margin-top: 25px;
        padding: 0px 24px;
        line-height: 36px;
    }
}

@media only screen and (min-width: 768px) and (max-width:1024px){
    .page-template-order-pass-online-template .fusion-page-title-bar {
        height: auto;
        padding: 60px 0 !important;
    }
    .tabbing-section .tabs-section ul.tabs li span {  font-size: 13px;}
    .tabbing-section .search-box { width: 100%;    margin: 0 !important;}
    .tabbing-section .tab-button label span { padding: 16px 16px !important;}
    .tabbing-section .automated input:checked + span { padding: 16px 24px !important;}
    .tabbing-section .tabs-section ul.tabs li span img { max-width: 120px; min-width: 120px;}
    .tabbing-section .tabs-section button.btn-select { display: none !important;}
    .page-template-order-pass-online-template .container {width: 100% !important; padding-top: 0; }
    .tabbing-section .btn-section {display: flex; align-items: center;}
    .tabbing-section .ticket-btn { display: flex;}
    .tabbing-section .auth-partners-section { flex: 0 0 31%; max-width: 31%; margin: 0;}
    .tabbing-section .automated input:checked + span::after { margin-left: 5px;}
    .tabbing-section .tab-button { font-size: 14px;}
    .tabbing-section .auth-partners-section .location-details p { font-size: 15px;}
    .spinner{left: 45%}
    .page-template-order-pass-online-template .tabbing-section .search {max-width: 35%;}
    .page-template-order-pass-online-template .location-icon-img {margin-right: -2px;}
    .page-template-order-pass-online-template .location-icon-img img{width: 26px;height: 26px; margin-left: -6px;} 
    .tabbing-section .auth-partners-section .auth-partners-img {
        min-height: 200px;
        max-height: 200px;
    }
}
@media only screen and (min-width: 768px) and (max-width:1024px) and (orientation:landscape) {
    /* style update: 13-02-25 */
    .page-template-order-pass-online-template .fusion-page-title-bar {
        height: auto !important;
        padding: 60px 0 50px 0;
    }
    /* style update Ends: 13-02-25 */
  .tabbing-section .ticket-btn { display: flex; padding-top: 20px;}
  .tabbing-section .image-tab-section {
    gap: 45px;
}
.tabbing-section .auth-partners-section {
    flex: 0 0 30%;
    max-width: 30%;
}
.tabbing-section .auth-partners-section .auth-partners-img {
    min-height: 240px;
    max-height: 240px;
}
}
@media screen and (max-width:992px) and (orientation:landscape) { 
  .tabbing-section .ticket-btn { padding-top: 0px; order: 0;}
}
@media only screen and (min-width: 1200px) and (max-width:1399px){
  .tabbing-section .auth-partners-section {margin: 0;}
  .spinner{left: 45%}
  .page-template-order-pass-online-template .tabbing-section .search-box {margin-bottom: 0px;}
  .page-template-order-pass-online-template .location-icon-img {margin-right: 8px;}
  .page-template-order-pass-online-template .container {
    max-width: 1050px;
}
.tabbing-section .auth-partners-section {
    flex: 0 0 22%;
    max-width: 22%;
}
.tabbing-section .auth-partners-section .auth-partners-img {
    min-height: 230px;
    max-height: 230px;
}
.tabbing-section .image-tab-section {
    gap: 40px;
}
}
@media only screen and (min-width: 1399px) and (max-width:1600px){
  .tabbing-section .auth-partners-section {margin: 20px 15px;}
  .tabbing-section .auth-partners-section .auth-partners-img {
    min-height: 210px;
    max-height: 210px;
}
}
@media only screen and (min-width: 1025px) and (max-width:1199px){
  .tabbing-section .auth-partners-section {margin: 20px 12px;}
  .spinner{left: 45%}
  .page-template-order-pass-online-template .tabbing-section .search-box {margin-bottom: 0px;}
  .page-template-order-pass-online-template .location-icon-img {margin-right: 6px;}
  .tabbing-section .image-tab-section { gap: 35px}
  .tabbing-section .auth-partners-section {
    flex: 0 0 20%;
    max-width: 20%;
}
}
@media only screen and (max-width: 667px) and (orientation:landscape) {
    .tabbing-section .auth-partners-section .auth-partners-img {
        min-height: 200px;
        max-height: 200px;
    }
}